﻿html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

button {
    cursor: pointer;
}

.mini-grid-cell-inner button {
    margin: 0px;
    padding: 2px 0px 2px 5px;
    letter-spacing: 4px;
    line-height: 10px;
}


table.uapform {
    background-color: #95b4db;
    border: none;
    width:100%;
}

    table.uapform > tbody > tr > th {
        width: 50px;
        background-color: #f1f7fc;
        white-space: nowrap;
        padding:.5em 1em .5em 2em;
        text-align: right;
    }

    table.uapform > tbody > tr > td {
        background-color: #FFF;
        text-align: left;
    }

    table.uapform > tbody > tr.header > th, table.uapform > tbody > tr.header > td {
        background-color: #bfdaf4;
    }